# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.EntryStatus1Choice

Packages that use EntryStatus1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of EntryStatus1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 declared as EntryStatus1Choice
Modifier and Type
Field
Description
`protected EntryStatus1Choice`
ReportEntry9.`sts`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return EntryStatus1Choice
Modifier and Type
Method
Description
`EntryStatus1Choice`
ObjectFactory.`createEntryStatus1Choice()`
Create an instance of `EntryStatus1Choice`
`EntryStatus1Choice`
ReportEntry9.`getSts()`
Gets the value of the sts property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with parameters of type EntryStatus1Choice
Modifier and Type
Method
Description
`void`
ReportEntry9.`setSts(EntryStatus1Choice value)`
Sets the value of the sts property.